body {

background-image: url(premade/head.jpg);
background-repeat: no-repeat;
background-position: top left;background-color:#C2C2C2;
background-attachment: absolute;
padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        line-height:25px;letter-spacing:2px;color:#1F1F1F; text-align:justify;
margin-bottom:10px;
}

::-webkit-scrollbar {width: 21px; height: 3px; background: #1F1F1F;}
::-webkit-scrollbar-thumb {background-color: #C2C2C2; border: 0px;}


.picture {
float:left;
margin:2px;
}

#container {
width:800px; margin-right: auto;
margin-top: 491px;
margin-left:16px; }


h1 { 

	color:#4B4B4B;

opacity:0.7;

        letter-spacing:1px;

font-family: 'Pacifico', cursive;

        font-size:32px;

        padding:10px;        border-radius: 70px;

	-moz-border-radius: 70px;

	-webkit-border-radius: 70px;}



#content {
width:800px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:800px;
padding: 10px 20px;
}


#navi{
	position: absolute;
	width: 210px;
	left:940px;
	top: 440px;
  z-index:2;opacity:0.6;}

a.navi {
    display: block;
    background-color: #4B4B4B;
    color: #ffffff;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


a.navi:link {
display: block;
        background-color: #4B4B4B;
    color: #ffffff;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}


a.navi:active {
display: block;
    background-color: #4B4B4B;
    color: #ffffff;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    background-color: #4B4B4B;
    color: #ffffff;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    background-color: #67372C;
    color: #ffffff;
font-family: 'Libre Baskerville', serif;
    font-size: 23px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#67372C;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}






     
a:visited {color:#67372C;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#4B4B4B;
cursor:pointer;

font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}  



a:active {color:#67372C;


text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}



b { 
        color: #4B4B4B; 
}


i { 
        color: #4B4B4B;
        font-family: 'Libre Baskerville', serif;
}


blockquote {
 	background-color:#A4A2A2; 
 	padding: 15px;font-family: 'Libre Baskerville', serif;
	text-align:justify;
	color:#1F1F1F;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;opacity:0.6;
}


.contentx input, textarea, select {
  background-color: #A4A2A2;
  border: 2px dashed #4B4B4B;
  padding:4px;
  color:#4B4B4B;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.7;
}